Latest 0.1.0
Homepage https://github.com/luwenhan2018/YQChangeSkinBase
License MIT
Platforms ios 8.0
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

YQChangeSkinBase is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'YQChangeSkinBase'

Author

luwenhan2018, [email protected]

License

YQChangeSkinBase is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "YQChangeSkinBase",
    "version": "0.1.0",
    "summary": "A skin switching solution.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/luwenhan2018/YQChangeSkinBase",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "luwenhan2018": "[email protected]"
    },
    "source": {
        "git": "https://github.com/luwenhan2018/YQChangeSkinBase.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "YQChangeSkinBase/Classes/YQTheme.h",
    "public_header_files": "YQChangeSkinBase/Classes/YQTheme.h",
    "subspecs": [
        {
            "name": "Core",
            "source_files": "YQChangeSkinBase/Classes/Core/*.{m,h}",
            "public_header_files": "YQChangeSkinBase/Classes/Core/*.h"
        },
        {
            "name": "UIKit",
            "source_files": "YQChangeSkinBase/Classes/UIKit/*.{m,h}",
            "public_header_files": "YQChangeSkinBase/Classes/UIKit/*.h",
            "dependencies": {
                "YQChangeSkinBase/Core": []
            }
        }
    ]
}

Pin It on Pinterest

Share This